## Template guide METRONIC THEME

- Administrateur: T1
- Client: T23
- Commercial: T1
- Revendeur: T9
- Fournisseur: T1
- Technicien: T24


## Note

### Fournisseur
* Accès facture leasing
* Facture lld 36 recurrente
* Facture pnf 4
* Pnf 12
* Pnf 2. 3
* Facture comptant
